Skip to main content
GET
Fetch Report From Sdk

Authorizations

Authorization
string
header
required

ACCESS_TOKEN generated from the authorize endpoint. Should be included in the header as Bearer .

x-api-key
string
header
required

The CLIENT_SECRET provided to you. This header parameter is required for authentication purposes.

Query Parameters

transaction_id
string
required

The transaction ID for the credit report request. Transaction ID received as query parameter on your given redirect_uri

Response

Successful Response

code
integer
default:200
timestamp
integer
transaction_id
string
sub_code
string
default:SUCCESS
message
string
default:Credit report fetched successfully.
data
Data · object